# Notas do cliente

Você pode adicionar `client_notes` o parâmetro ao enviar um job via `v1/queries` endpoint. Essas notas do cliente são então salvas no banco de dados e no armazenamento s3, junto com outras informações do job.

#### Exemplo de payload

```json
{
    "source": "universal",
    "url": "https://sandbox.oxylabs.io",
    "client_notes": "123456789"
}
```

#### Exemplo de resposta

```json
{
    "_links": [
        {
            "href": "http://data.oxylabs.io/v1/queries/7099386176976459777",
            "method": "GET",
            "rel": "self"
        },
        {
            "href": "http://data.oxylabs.io/v1/queries/7099386176976459777/results",
            "method": "GET",
            "rel": "results"
        }
    ],
    "callback_url": null,
    "client_id": 1234,
    "client_notes": "123456789",
....
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developers.oxylabs.io/products/pt-br/web-scraper-api/features/http-context-and-job-management/client-notes.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
